#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jan 30 03:36:20 HKT 2024
maven-metadata-loohp-repo.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1706556975074
maven-metadata-spigot-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1706556975826
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1706556977454
maven-metadata-CodeMC.xml.error=
maven-metadata-velocity.xml.lastUpdated=1706556977288
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1706556976307
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1706556974730
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1706556976575
maven-metadata-paper-repo.xml.lastUpdated=1706556976633
maven-metadata-loohp-repo.xml.lastUpdated=1706556977483
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1706556976534
maven-metadata-paper-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1706556977555
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1706556980740
maven-metadata-velocity.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1706556974813
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1706556977767
maven-metadata-jitpack.io.xml.lastUpdated=1706556975774
maven-metadata-essentials-releases.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1706556975550
maven-metadata-jitpack.io.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1706556977386
